<RCC>
    <qresource prefix="/">
        <file>dt.png</file>
        <file>enemigo.png</file>
        <file>enemigo2.png</file>
        <file>enemigo3.png</file>
        <file>bala.png</file>
        <file>rayo.png</file>
    </qresource>
</RCC>
